RubyGems Navigation menu

dependabot-common 0.125.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.135.0 - March 05, 2021 (62,5 KB)
  2. 0.134.2 - March 03, 2021 (62 KB)
  3. 0.134.1 - March 02, 2021 (62 KB)
  4. 0.134.0 - March 01, 2021 (62 KB)
  5. 0.133.6 - February 22, 2021 (61,5 KB)
  6. 0.125.5 - November 25, 2020 (60 KB)
Mostrar todas as versões (595)

Runtime Dependencies (13):

  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • commonmarker >= 0.20.1, < 0.22.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.75
  • gitlab = 4.16.1
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb >= 1.1.2, < 3.0
  • Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    d6c6b4ef63d80a120c710e212378062b9d5b7410fe920db066da73cfedda5d28

    Total de downloads 1.118.440

    Desta versão 610

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.7.3

    Links: